/Exercici01.class
/Exercici02.class
/Exercici03.class
/Exercici04.class
/Exercici05.class
/Exercici05V2.class
/Exercici06.class
/Exercici07.class
/Exercici08.class
/Exercici09.class
/Exercici09V2.class
/Exercici10.class
/Exercici10V2.class
/Exercici6V2.class
